/* XPM */
static char *ktuberling[] = {
/* columns rows colors chars-per-pixel */
"32 32 250 2",
"   c #2E281C",
".  c #312E25",
"X  c #393937",
"o  c #3D3D3B",
"O  c #474238",
"+  c #544B3B",
"@  c #584F3C",
"#  c #434342",
"$  c #4B4B4C",
"%  c #474950",
"&  c #494D58",
"*  c #57534A",
"=  c #525252",
"-  c #595854",
";  c #5D5D5D",
":  c #585D6C",
">  c #605746",
",  c #655D4B",
"<  c #6F6552",
"1  c #746546",
"2  c #72654B",
"3  c #77684C",
"4  c #7F6F4E",
"5  c #706859",
"6  c #7D6E53",
"7  c #786E5D",
"8  c #7F7052",
"9  c #646464",
"0  c #6C6A64",
"q  c #696969",
"w  c #726E65",
"e  c #777165",
"r  c #77736C",
"t  c #7E7769",
"y  c #737373",
"u  c #7B7B7B",
"i  c #636C86",
"p  c #67759E",
"a  c #6A759A",
"s  c #6D789B",
"d  c #727888",
"f  c #7F7F80",
"g  c #717B99",
"h  c #6A78A4",
"j  c #6F7EAA",
"k  c #707EA7",
"l  c #707FAB",
"z  c #298D32",
"x  c #2D9339",
"c  c #2C9A3E",
"v  c #348A3E",
"b  c #37963E",
"n  c #379641",
"m  c #3A9C42",
"M  c #429F4E",
"N  c #4A9B48",
"B  c #52A65E",
"V  c #6E934C",
"C  c #6C9554",
"Z  c #77856F",
"A  c #7F8172",
"S  c #79AA7F",
"D  c #70B070",
"F  c #74BB7E",
"G  c #7D808A",
"H  c #7781A2",
"J  c #7E8AAD",
"K  c #7383B1",
"L  c #7E8CB5",
"P  c #798ABF",
"I  c #7ABC83",
"U  c #7C8DC2",
"Y  c #798FD2",
"T  c #7F90C0",
"R  c #7D94D8",
"E  c #9F5A41",
"W  c #9D5C4F",
"Q  c #816E48",
"!  c #8E7545",
"~  c #8D774A",
"^  c #857554",
"/  c #897855",
"(  c #8B7C5D",
")  c #926F4A",
"_  c #937843",
"`  c #957D4E",
"'  c #9A7E4D",
"]  c #927D55",
"[  c #967A58",
"{  c #9B795C",
"}  c #827B6B",
"|  c #8A7C61",
" . c #847E71",
".. c #91796D",
"X. c #9E7960",
"o. c #A45D43",
"O. c #AB5C43",
"+. c #AE5453",
"@. c #B04B4B",
"#. c #BC4F55",
"$. c #B05B56",
"%. c #A17A54",
"&. c #A17965",
"*. c #A47C73",
"=. c #CB454A",
"-. c #CB4C51",
";. c #C55153",
":. c #C05559",
">. c #84935F",
",. c #9C814D",
"<. c #978155",
"1. c #95825A",
"2. c #938852",
"3. c #9A8254",
"4. c #99845B",
"5. c #9D895B",
"6. c #8D826C",
"7. c #868279",
"8. c #8C877D",
"9. c #8B907B",
"0. c #93846B",
"q. c #968A68",
"w. c #988661",
"e. c #9D8A63",
"r. c #9A8A6A",
"t. c #968B77",
"y. c #958D7D",
"u. c #9C8E72",
"i. c #9D8C79",
"p. c #98907F",
"a. c #A38A56",
"s. c #A18859",
"d. c #A38D62",
"f. c #A5886D",
"g. c #A18375",
"h. c #A5926D",
"j. c #A19273",
"k. c #AB9B7C",
"l. c #828282",
"z. c #80828A",
"x. c #8C8A86",
"c. c #8F8E8D",
"v. c #808698",
"b. c #868B9C",
"n. c #8C8E94",
"m. c #8F9199",
"M. c #958E80",
"N. c #918F8A",
"B. c #94928C",
"V. c #98938D",
"C. c #949393",
"Z. c #9A9A9A",
"A. c #818CB0",
"S. c #8692B4",
"D. c #8892B1",
"F. c #8D98B8",
"G. c #979EB4",
"H. c #929DBC",
"J. c #989FB4",
"K. c #82AB85",
"L. c #8FBD96",
"P. c #9DA2AF",
"I. c #9FA7BE",
"U. c #A49984",
"Y. c #B3A894",
"T. c #B0AA9E",
"R. c #A6A6A4",
"E. c #ABAAA7",
"W. c #ABABAB",
"Q. c #A0A4B1",
"!. c #A6A9B3",
"~. c #ACAEB4",
"^. c #A8AEBF",
"/. c #B1B0AF",
"(. c #BAB3A5",
"). c #BEB8AD",
"_. c #B4B4B5",
"`. c #B6B8BD",
"'. c #BDBBB7",
"]. c #BCBCBC",
"[. c #8292C1",
"{. c #8697CA",
"}. c #8997C1",
"|. c #8E9CC5",
" X c #8A9BCE",
".X c #8096D6",
"XX c #8197D8",
"oX c #8498D5",
"OX c #8A9CD4",
"+X c #99A7CF",
"@X c #93A3D5",
"#X c #98A7D4",
"$X c #9CAAD4",
"%X c #9EAEDE",
"&X c #A7AEC2",
"*X c #A4AECB",
"=X c #ABB4D0",
"-X c #ACB7D9",
";X c #AEB8D7",
":X c #ACB9DD",
">X c #B4B7C1",
",X c #B6BAC5",
"<X c #B2BAD0",
"1X c #B4BEDE",
"2X c #AAB8E3",
"3X c #AFBEE9",
"4X c #B2BFE4",
"5X c #9FD1A8",
"6X c #ABD3B1",
"7X c #B2CCB5",
"8X c #BEC2CD",
"9X c #B6C0DF",
"0X c #B4C0E6",
"qX c #BBC7E8",
"wX c #C1BEBA",
"eX c #CFCABF",
"rX c #C2C2C2",
"tX c #C4C5C9",
"yX c #C9C7C4",
"uX c #CBCBCB",
"iX c #C3C8D9",
"pX c #CBCDD3",
"aX c #CBCEDA",
"sX c #C9D3C1",
"dX c #DBD6CA",
"fX c #DDD8CD",
"gX c #D4D4D3",
"hX c #D7D9DE",
"jX c #DEDBD3",
"kX c #DCDCDB",
"lX c #C2CDEA",
"zX c #CED7EF",
"xX c #D3DBF1",
"cX c #DCE1F1",
"vX c #E4E2DE",
"bX c #E4E4E4",
"nX c #E6E7EC",
"mX c #EEECE7",
"MX c #EDEDED",
"NX c #E0E4F0",
"BX c #E5E9F4",
"VX c #EBF1EB",
"CX c #EFF7F1",
"ZX c #EEF1F9",
"AX c #F4F4F4",
"SX c #F3F5FB",
"DX c #F7F8FC",
"FX c #F9F7F4",
"GX c #FBF8F7",
"HX c #FEFEFE",
/* pixels */
"HXHXHXHXHXHXHXHXHXHXHXHXHXVX6XI F 5XAXHXHXHXHXHXHXHXHXHXHXHXHXHX",
"HXHXHXHXHXHXHXHXHXHXHXHXVXS M x c B sXGXHXHXHXHXHXHXHXHXHXHXHXHX",
"HXHXHXHXHXHXHXHXHXHXHXHX7Xv z x m C q.Y.fXGXHXHXHXHXHXHXHXHXHXHX",
"HXHXHXHXHXHXHXHXHXHXHXHXL.n b N V 2.5.5.h.yXGXHXHXHXHXHXHXHXHXHX",
"HXHXHXHXHXHXHXHXHXHXHXAXK.B D >.5.5.s.U.k.U.mXHXHXHXHXHXHXHXHXHX",
"HXHXHXHXHXHXHXHXHXHXHXvX9.Z u 0.[ [ r.y.t.j.dXHXHXHXHXHXHXHXHXHX",
"HXHXHXHXHXHXAXAXDXHXgXB.6.+   ^ W $.... @ r.M.kXHXHXHXHXHXHXHXHX",
"HXHXHXHXHXgXZ.C.AXGXR.e r.( 0.0.+.;.g.6.] <.6 T.GXHXHXHXHXHXHXHX",
"HXHXHXHXGXC.Z.C.kXVX_.5 j.w.h.i.$.;.f.d.a.` 1 (.HXHXHXHXHXHXHXHX",
"HXHXHXHXAXZ.8XeXW.tXkX7.| d.h.*.#.#.&.` ,.1.6.jXHXHXHXHXHXHXHXHX",
"HXHXHXHXGX].~._.8XAXHXN.3 d.{ @.=.-.+.{ 5.d.(.GXHXHXHXHXHXHXHXHX",
"HXHXHXHXHXnXB.Z.mXHXHXN.2 s.) o.o.O.o.%.,.4.).HXHXHXHXHXHXHXHXHX",
"HXHXHXHXHXHXu q GXHXW.# 2 4.! ` ,.' 3.' _ / e Z.].bXHXHXHXHXHXHX",
"HXHXHXHXHXHXW.# bXgXo o < w.1 u.U.U.U.^ ~ 4 * = O $ W.DXHXHXHXHX",
"HXHXHXHXHXHXkX# y ; 9 B., r.(  .B.C.8.^ 3.( B.kXgXq = AXHXHXHXHX",
"HXHXHXHXHXHXHX_.- 9 gXyX* 4.e.q.} } 0.<.3.6.wX].m.o l.GXHXHXHXHX",
"HXHXHXHXHXHXHXHXAXAXHXkX* 3 ] <.w.r.4.~ Q M.bXwXu B.MXHXHXHXHXHX",
"HXHXHXHXHXHXHXHXHXHXHXGXx.+ ^ <.3.<.<.3.1 r uX8XbXGXHXHXHXHXHXHX",
"HXHXHXHXHXHXHXHXHXHXHXHXbXw + 2 / r.e.u.t W.bXGXHXHXHXHXHXHXHXHX",
"HXHXHXHXHXHXHXHXHXHXHXHXHXjX0 O + < 7 } '.AXHXHXHXHXHXHXHXHXHXHX",
"HXHXHXHXHXHXHXHXHXHXHXHXHXHXW.X x.- - gXHXHXHXHXHXHXHXHXHXHXHXHX",
"HXHXHXHXHXHXHXHXHXHXHXHXHXHXC.; SXB.; SXHXHXHXHXHXHXHXHXHXHXHXHX",
"HXHXHXHXHXHXHXHXHXHXHXHXHXHXf u HX~.* VXHXHXHXHXHXHXHXHXHXHXHXHX",
"HXHXHXHXHXHXHXHXHXHXHXHXHXGXl.l.HX'.= MXHXHXHXHXHXHXHXHXHXHXHXHX",
"HXHXHXHXHXHXHXHXHXHXDXDXSXSXf y HX_.= nXSXDXHXDXHXHXHXHXHXHXHXHX",
"HXHXHXHXHXHXHXHXDXcXlX0X:X0XG $ `.m.% =X2X4XqXzXZXHXHXHXHXHXHXHX",
"HXHXHXHXHXHXHXBX<X#XOXoXR .XS.n.!.: & |.R R .XOX:XBXHXHXHXHXHXHX",
"HXHXHXHXHXHXSXI.j S.{.oXY Y D.~.8Xd z.S.R R .XR .X1XSXHXHXHXHXHX",
"HXHXHXHXHXHXAXJ.a j L A.S.I.~.bXP.!.tX>X}..XoXoXoX#XBXHXHXHXHXHX",
"HXHXHXHXHXHXHXhXv.s j g ^.aXpXP.i iXSXSX&X{.oXoXOX-XZXHXHXHXHXHX",
"HXHXHXHXHXHXHXHXtXb.s p h K J H K }.*X*XH.OXOX@X;XnXHXHXHXHXHXHX",
"HXHXHXHXHXHXHXHXDXbX,XG.S.K K L S.U P [.#X%X3XxXZXDXHXHXHXHXHXHX"
};
